p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #223548;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:500px;min-height:1500px;;}
#Titre1{display:block;overflow:hidden;position:absolute;left:168px;top:15px;width:270px;height:29px;z-index:2;white-space:normal;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:390px;top:168px;padding-top:5px;width:100px;height:120px;z-index:3;background-color:#666666;}
#Text9 {word-wrap:break-word; display:block;position:absolute;left:218px;top:965px;padding-top:5px;width:120px;height:95px;z-index:4;background-color:#666666;}
#Text10 {word-wrap:break-word; display:block;position:absolute;left:218px;top:759px;padding-top:5px;width:120px;height:95px;z-index:5;background-color:#666666;}
#Obj1 {word-wrap:break-word; display:block;position:absolute;left:218px;top:569px;padding-top:5px;width:120px;height:95px;z-index:6;background-color:#666666;}
#Img5 {display:block;overflow:hidden;position:absolute;left:6px;top:380px;width:185px;height:185px;z-index:7;min-width:185px;}
#Img5Inner {position: absolute;width:185px;height:185px;border:0px;}
#Img6 {display:block;overflow:hidden;position:absolute;left:200px;top:380px;width:185px;height:171px;z-index:8;min-width:185px;}
#Img6Inner {position: absolute;width:185px;height:171px;border:0px;}
#Img1 {display:block;overflow:hidden;position:absolute;left:11px;top:966px;width:185px;height:186px;z-index:9;min-width:185px;}
#Img1Inner {position: absolute;width:185px;height:186px;border:0px;}
#Img3 {display:block;overflow:hidden;position:absolute;left:11px;top:760px;width:180px;height:183px;z-index:10;min-width:180px;}
#Img3Inner {position: absolute;width:180px;height:183px;border:0px;}
#Img4 {display:block;overflow:hidden;position:absolute;left:11px;top:1160px;width:185px;height:185px;z-index:11;min-width:185px;}
#Img4Inner {position: absolute;width:185px;height:185px;border:0px;}
#Img12 {display:block;overflow:hidden;position:absolute;left:11px;top:570px;width:180px;height:180px;z-index:12;min-width:180px;}
#Img12Inner {position: absolute;width:180px;height:180px;border:0px;}
#Img2 {display:block;overflow:hidden;position:absolute;left:6px;top:180px;width:185px;height:185px;z-index:13;min-width:185px;}
#Img2Inner {position: absolute;width:185px;height:185px;border:0px;}
#Img7 {display:block;overflow:hidden;position:absolute;left:200px;top:180px;width:185px;height:185px;z-index:14;min-width:185px;}
#Img7Inner {position: absolute;width:185px;height:185px;border:0px;}
#Obj2 {word-wrap:break-word; display:block;position:absolute;left:390px;top:295px;padding-top:5px;width:100px;height:120px;z-index:15;background-color:#a5bcd4;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:218px;top:1084px;padding-top:5px;width:120px;height:95px;z-index:16;background-color:#bdcedf;}
#Obj3 {word-wrap:break-word; display:block;position:absolute;left:347px;top:759px;padding-top:5px;width:120px;height:95px;z-index:17;background-color:#a5bcd4;}
#Obj5 {word-wrap:break-word; display:block;position:absolute;left:347px;top:569px;padding:5px;width:110px;height:90px;z-index:18;background-color:#a5bcd4;}
#Obj6 {word-wrap:break-word; display:block;position:absolute;left:390px;top:425px;padding:5px;width:90px;height:115px;z-index:19;background-color:#c5fead;}
#Obj7 {word-wrap:break-word; display:block;position:absolute;left:218px;top:1203px;width:120px;height:100px;z-index:20;background-color:#c5fead;}
#Obj8 {word-wrap:break-word; display:block;position:absolute;left:218px;top:869px;width:251px;height:66px;z-index:21;background-color:#c5fead;}
#Obj9 {word-wrap:break-word; display:block;position:absolute;left:4px;top:9px;padding:5px;width:480px;height:137px;z-index:22;background-color:#fefcda;}
#Obj10 {word-wrap:break-word; display:block;position:absolute;left:218px;top:678px;width:251px;height:66px;z-index:23;background-color:#c5fead;}
